package com.gic.haoban.manage.api.enums;

/**
 * Created by hua on 2020/6/3.
 */
public enum SecretTypeEnum {
    
    CONTACT_CUSTOMER(1, "顾客联系--自建"),
    MEMBER_WAPP(4, "会员小程序"),
    CUSTOMIZED_APP(5, "自建代开发"),
    WEWORK_PAY(6, "企业支付"),
    ;
    private int val;
    private String name;

    SecretTypeEnum(int val, String name) {
        this.val = val;
        this.name = name;
    }

    public int getVal() {
        return val;
    }

    public void setVal(int val) {
        this.val = val;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }
}
